AnsweredAssumed Answered

A question about the sja1105-tool's version

Question asked by nengteng jing on Oct 18, 2018

Hello!

In LBT and rate-limiting demo, when I want to use the command "sja1105-tool config load standard.xml" in LS1021ATSN's board,it prompts me <device-id> not present in XML.

So I check the version of sja1105-tool.In my PC, the version is OpenIL-v0.3-201707,I used it to generate the standard.xml. And in the board,the version is master.

Are different versions causing error? If it is,how can I deal with it expediently?

Thank you!

Outcomes